Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

How to install 10gr2 on HP-UX 11iV3 ?

shashi kanth
Super Advisor

How to install 10gr2 on HP-UX 11iV3 ?

When i am trying to install 10gr2 on 11iv3, i am getting bellow error.

Checking operating system version: must be B.11.23 or B.11.11. Actual B.11.31
Failed <<<<

How can i overcome this limitation ?
4 REPLIES
Patrick Wallek
Honored Contributor

Re: How to install 10gr2 on HP-UX 11iV3 ?

Have a look at this thread on the Oracle forums:

http://forums.oracle.com/forums/message.jspa?messageID=2211097

shashi kanth
Super Advisor

Re: How to install 10gr2 on HP-UX 11iV3 ?

solved.
Patrick Wallek
Honored Contributor

Re: How to install 10gr2 on HP-UX 11iV3 ?

Solved? How? Was the link I provided that bad?
shashi kanth
Super Advisor

Re: How to install 10gr2 on HP-UX 11iV3 ?

No, i have executed with "-ignoreSysPrereqs" option.

Initially i though that 10gr2 may not be certified with v3.